Changeset 64865 in spip-zone


Ignore:
Timestamp:
Aug 16, 2012, 1:40:42 AM (9 years ago)
Author:
salvatore@…
Message:

langues (svp)

Location:
_core_/plugins/svp/lang
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • _core_/plugins/svp/lang/svp_ar.php

    r64820 r64865  
    208208        'message_dependance_plugin_version' => 'الملحق @plugin@ يعتمد على @dependance@ @version@.',
    209209        'message_erreur_aucun_plugin_selectionne' => 'لا يوجد اي ملحق محدد',
    210         'message_erreur_ecriture_lib' => 'يتطلب @plugin@ مكتبة <a href="@lib_url@">@lib@</a> الموجودة في مجلد <var>lib/</var> في أصل الموقع. الا ان هذا المجلد ممنوع عن الكتابة. بالتالي يجب تثبيت الملحق يدوياً او إعطاء اذن الكتابة لهذا المجلد.', # MODIF
     210        'message_erreur_ecriture_lib' => 'يتطلب @plugin@ مكتبة <a href="@lib_url@">@lib@</a> الموجودة في مجلد <var>lib/</var> في أصل الموقع. الا ان هذا المجلد غير موجود او ممنوع عن الكتابة. بالتالي يجب تثبيت الملحق يدوياً او انشاء المجلد وإعطائه اذن الكتابة.',
    211211        'message_erreur_maj_inconnu' => 'ترقية غير ممكنة لملحق غير معروف.',
    212212        'message_erreur_plugin_introuvable' => 'لا يمكن العثور على الملحق @plugin@ لـ@action@. ',
  • _core_/plugins/svp/lang/svp_en.php

    r64820 r64865  
    206206        'message_dependance_plugin_version' => 'The plugin @plugin@ depends on @dependance@ @version@',
    207207        'message_erreur_aucun_plugin_selectionne' => 'No plugin selected.',
    208         'message_erreur_ecriture_lib' => '@plugin@ requires the library <a href="@lib_url@">@lib@</a> placed in the <var>lib/</var> at the root of your site. However, this directory is not writable. You must manually install it or give write permissions to that directory.', # MODIF
     208        'message_erreur_ecriture_lib' => '@plugin@ requires the library <a href="@lib_url@">@lib@</a> stored in the <var>lib/</var> at the root of your site. However, this directory doesn\'t exist or doesn\'t have write permission. You must manually install the library or create this directory with write permission.',
    209209        'message_erreur_maj_inconnu' => 'Impossible update of an unknown plugin.',
    210210        'message_erreur_plugin_introuvable' => 'It is impossible to find the plugin@plugin@ for @action@.',
Note: See TracChangeset for help on using the changeset viewer.